@charset "utf-8";
/* CSS Document */

.header_business_info {
    margin-left: unset;
    margin-right: 12px;
}

@media (min-width: 480px) {

}

@media (min-width: 600px) {

}

@media (min-width: 768px) {

}

@media (min-width: 992px) {

}

@media (min-width: 1200px) {

}
